/*-------------------------------------------*/
/* CSS Created by Penny Arcade - 09-02-2020 -*/
/* www.penny-arcade.com ---------------------*/
/*-------------------------------------------*/
/*---------------------*/
/* !Mixins & Extends --*/
/*---------------------*/
.aria {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.divider,
#shows li .details h3:after,
.body.pax-online p.div:before,
.white:after,
.mail-list ul:before,
.mail-list p.sml:before,
.x-a:after,
.x-c:after {
  background: url("../img/bg_tile_x_hub.svg") top left repeat;
  background-size: 20px;
  content: "";
  display: block;
  height: 10px;
}
.underline,
.btn:after,
.logos li a:after {
  content: "";
  background: #2b2b2b;
  width: 55%;
  display: block;
  height: 5px;
}
.hide-list,
#show-nav,
#shows li,
.organisers,
.dates,
.videos,
.photos,
.articles,
.links,
.logos {
  list-style: none;
  list-style-position: outside;
}
.input-blue,
.mail-list input[type="text"],
.mail-list input[type="email"] {
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  border: 5px solid #666666;
  height: 50px;
  display: block;
  font-size: 16px;
  line-height: 18px;
  padding: 10px;
}
.btn,
.btn-submit {
  display: inline-block;
  height: 40px;
  vertical-align: top;
  background: white;
  padding: 8px 15px 0 15px;
  margin: 0 20px 15px 0;
  margin: 0 0 15px 0;
  border: none;
  color: #2b2b2b !important;
  font-size: 24px;
  line-height: 24px;
}
.btn:hover {
  cursor: pointer;
}
.btn:hover:after {
  width: 100%;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn:after {
  margin: 8px 0 0 -15px;
  padding: 0 15px;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.btn-submit {
  height: 50px;
  padding: 8px 15px;
  background: #b0b0b0;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.btn-submit:focus,
.btn-submit:hover {
  cursor: pointer;
  background: #666666;
  outline: none;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.carbon,
.btn,
#show-nav,
#shows li .details h3,
#shows li .details p,
.mail-list label,
.dates,
.address,
.body section ol mark,
.body section ul mark,
.logos li,
.btn-submit {
  font-family: "t26-carbon", monospace;
  text-transform: uppercase;
  font-weight: 700;
}
.univia,
#shows li .details h2,
.grey h3,
.grey h4,
.white h3 {
  font-family: "univia-pro", Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}
/*---------------------*/
/* !General -----------*/
/*---------------------*/
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "jaf-facitweb", Helvetica, sans-serif;
  font-weight: 400;
  font-size: 19px;
  line-height: 30px;
  color: #333333;
}
form * {
  font-family: "jaf-facitweb", Helvetica, sans-serif;
}
hr {
  display: none;
}
a {
  text-decoration: none;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
a:hover {
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
img,
fieldset {
  border: none;
}
img,
svg {
  display: block;
}
main a:link {
  color: black;
}
main a:visited {
  color: #666666;
}
.content {
  min-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}
.content:after {
  content: "";
  display: table;
  clear: both;
}
/*---------------------*/
/* !Header ------------*/
/*---------------------*/
.header {
  background: #2b2b2b;
  width: 100%;
  min-width: 1280px;
}
.header:after {
  content: "";
  display: table;
  clear: both;
}
.header h1 {
  float: left;
  width: 17.96875%;
}
.header nav {
  float: right;
  width: 82.03125%;
}
.header h1 a {
  background: url("../img/logo_pax.svg") center center no-repeat;
  background-size: 100px;
  display: block;
  text-indent: -999em;
  overflow: hidden;
  width: 100%;
  height: 70px;
}
.header h1 a:hover {
  background-size: 35%;
  background-color: black;
}
#show-nav {
  color: black;
  font-size: 17px;
  line-height: 30px;
  height: 70px;
  margin: 0 auto;
}
#show-nav .west {
  width: 14%;
}
#show-nav .east {
  width: 13%;
}
#show-nav .south {
  width: 14%;
}
#show-nav .aus {
  width: 12%;
}
#show-nav .unplugged {
  width: 17%;
}
#show-nav .dev {
  width: 12%;
}
#show-nav .online {
  width: 18%;
}
#show-nav .powered {
  width: 18%;
}
#show-nav li {
  float: left;
}
#show-nav li a {
  padding: 20px 0 0 0;
  text-align: center;
  height: 70px;
  display: block;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  color: white;
}
#show-nav li a:hover {
  color: white;
}
#show-nav .west a {
  color: #00aaff;
}
#show-nav .east a {
  color: #f0483e;
}
#show-nav .south a {
  color: #ff7600;
}
#show-nav .aus a {
  color: #ffae00;
}
#show-nav .unplugged a {
  color: #cc56ca;
}
#show-nav .dev a {
  color: #00ccbe;
}
#show-nav .online a {
  color: #00d681;
}
#show-nav .powered a {
  color: #b0b0b0;
}
#show-nav .west a:hover {
  background-color: #007dbb;
}
#show-nav .east a:hover {
  background-color: #d9272d;
}
#show-nav .south a:hover {
  background-color: #e64d00;
}
#show-nav .aus a:hover {
  background-color: #e69d00;
}
#show-nav .unplugged a:hover {
  background-color: #91489a;
}
#show-nav .dev a:hover {
  background-color: #00a49a;
}
#show-nav .online a:hover {
  background-color: #00bd71;
}
#show-nav .powered a:hover {
  background-color: #666666;
}
/*---------------------*/
/* !Hub ---------------*/
/*---------------------*/
#shows li {
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  width: 50%;
  height: 280px;
  float: left;
  border-bottom: 2px solid white;
}
#shows li:after {
  content: "";
  display: table;
  clear: both;
}
#shows li a {
  display: block;
  height: 100%;
}
#shows li a:after {
  content: "";
  display: table;
  clear: both;
}
#shows li a:hover svg {
  width: 170px;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#shows li h1 {
  float: left;
  width: 100px;
  width: 42.1875%;
  height: 100%;
}
#shows li svg {
  width: 150px;
  height: 100%;
  margin: 0 auto;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#shows li svg path {
  fill: white;
}
#shows li .details {
  height: 100%;
  float: left;
  padding: 75px 40px 0 40px;
  width: 57.8125%;
  color: black;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#shows li .details h2 {
  font-size: 26px;
  line-height: 30px;
}
#shows li .details h3 {
  font-size: 22px;
  line-height: 30px;
}
#shows li .details h3:after {
  width: 100%;
  height: 30px;
  margin: 10px 0;
}
#shows li .details p {
  font-size: 24px;
  color: white;
}
#shows #west {
  border-right: 2px solid white;
}
#shows #west .details {
  background: rgba(0, 238, 255, 0.3);
}
#shows #west h2,
#shows #west h3 {
  color: #002a54;
}
#shows #west h3:after {
  background-image: url("../img/bg_tile_x_west.svg");
}
#shows #west a {
  background: #007dbb;
  background: #007dbb -webkit-linear-gradient(to top right, #007dbb 5%, #00aaff 90%);
  background: #007dbb -webkit-gradient(linear, left bottom, right top, color-stop(5%, #007dbb), color-stop(90%, #00aaff));
  background: #007dbb -webkit-linear-gradient(bottom left, #007dbb 5%, #00aaff 90%);
  background: #007dbb -o-linear-gradient(bottom left, #007dbb 5%, #00aaff 90%);
  background: #007dbb linear-gradient(to top right, #007dbb 5%, #00aaff 90%);
}
#shows #west a:hover {
  background: #007dbb;
  background: #007dbb -webkit-linear-gradient(to top right, #007dbb 0%, #00aaff 50%, #00eeff 100%);
  background: #007dbb -webkit-gradient(linear, left bottom, right top, from(#007dbb), color-stop(50%, #00aaff), to(#00eeff));
  background: #007dbb -webkit-linear-gradient(bottom left, #007dbb 0%, #00aaff 50%, #00eeff 100%);
  background: #007dbb -o-linear-gradient(bottom left, #007dbb 0%, #00aaff 50%, #00eeff 100%);
  background: #007dbb linear-gradient(to top right, #007dbb 0%, #00aaff 50%, #00eeff 100%);
}
#shows #east .details {
  background: rgba(255, 178, 136, 0.3);
}
#shows #east h2,
#shows #east h3 {
  color: #540f13;
}
#shows #east h3:after {
  background-image: url("../img/bg_tile_x_east.svg");
}
#shows #east a {
  background: #d9272d;
  background: #d9272d -webkit-linear-gradient(to top right, #d9272d 5%, #f0483e 90%);
  background: #d9272d -webkit-gradient(linear, left bottom, right top, color-stop(5%, #d9272d), color-stop(90%, #f0483e));
  background: #d9272d -webkit-linear-gradient(bottom left, #d9272d 5%, #f0483e 90%);
  background: #d9272d -o-linear-gradient(bottom left, #d9272d 5%, #f0483e 90%);
  background: #d9272d linear-gradient(to top right, #d9272d 5%, #f0483e 90%);
}
#shows #east a:hover {
  background: #d9272d;
  background: #d9272d -webkit-linear-gradient(to top right, #d9272d 0%, #f0483e 50%, #ffb288 100%);
  background: #d9272d -webkit-gradient(linear, left bottom, right top, from(#d9272d), color-stop(50%, #f0483e), to(#ffb288));
  background: #d9272d -webkit-linear-gradient(bottom left, #d9272d 0%, #f0483e 50%, #ffb288 100%);
  background: #d9272d -o-linear-gradient(bottom left, #d9272d 0%, #f0483e 50%, #ffb288 100%);
  background: #d9272d linear-gradient(to top right, #d9272d 0%, #f0483e 50%, #ffb288 100%);
}
#shows #south {
  border-right: 2px solid white;
}
#shows #south .details {
  background: rgba(255, 213, 85, 0.3);
}
#shows #south h2,
#shows #south h3 {
  color: #541c00;
}
#shows #south h3:after {
  background-image: url("../img/bg_tile_x_south.svg");
}
#shows #south a {
  background: #e64d00;
  background: #e64d00 -webkit-linear-gradient(to top right, #e64d00 5%, #ff7600 90%);
  background: #e64d00 -webkit-gradient(linear, left bottom, right top, color-stop(5%, #e64d00), color-stop(90%, #ff7600));
  background: #e64d00 -webkit-linear-gradient(bottom left, #e64d00 5%, #ff7600 90%);
  background: #e64d00 -o-linear-gradient(bottom left, #e64d00 5%, #ff7600 90%);
  background: #e64d00 linear-gradient(to top right, #e64d00 5%, #ff7600 90%);
}
#shows #south a:hover {
  background: #e64d00;
  background: #e64d00 -webkit-linear-gradient(to top right, #e64d00 0%, #ff7600 50%, #ffd555 100%);
  background: #e64d00 -webkit-gradient(linear, left bottom, right top, from(#e64d00), color-stop(50%, #ff7600), to(#ffd555));
  background: #e64d00 -webkit-linear-gradient(bottom left, #e64d00 0%, #ff7600 50%, #ffd555 100%);
  background: #e64d00 -o-linear-gradient(bottom left, #e64d00 0%, #ff7600 50%, #ffd555 100%);
  background: #e64d00 linear-gradient(to top right, #e64d00 0%, #ff7600 50%, #ffd555 100%);
}
#shows #aus .details {
  background: rgba(255, 225, 0, 0.3);
}
#shows #aus h2,
#shows #aus h3 {
  color: #382600;
}
#shows #aus h3:after {
  background-image: url("../img/bg_tile_x_aus.svg");
}
#shows #aus a {
  background: #e69d00;
  background: #e69d00 -webkit-linear-gradient(to top right, #e69d00 5%, #ffae00 90%);
  background: #e69d00 -webkit-gradient(linear, left bottom, right top, color-stop(5%, #e69d00), color-stop(90%, #ffae00));
  background: #e69d00 -webkit-linear-gradient(bottom left, #e69d00 5%, #ffae00 90%);
  background: #e69d00 -o-linear-gradient(bottom left, #e69d00 5%, #ffae00 90%);
  background: #e69d00 linear-gradient(to top right, #e69d00 5%, #ffae00 90%);
}
#shows #aus a:hover {
  background: #e69d00;
  background: #e69d00 -webkit-linear-gradient(to top right, #e69d00 0%, #ffae00 50%, #ffe100 100%);
  background: #e69d00 -webkit-gradient(linear, left bottom, right top, from(#e69d00), color-stop(50%, #ffae00), to(#ffe100));
  background: #e69d00 -webkit-linear-gradient(bottom left, #e69d00 0%, #ffae00 50%, #ffe100 100%);
  background: #e69d00 -o-linear-gradient(bottom left, #e69d00 0%, #ffae00 50%, #ffe100 100%);
  background: #e69d00 linear-gradient(to top right, #e69d00 0%, #ffae00 50%, #ffe100 100%);
}
#shows #unplugged {
  border-right: 2px solid white;
  height: 200px;
}
#shows #unplugged .details {
  padding-top: 45px;
  background: rgba(255, 173, 255, 0.3);
}
#shows #unplugged .details h3:after {
  height: 10px;
}
#shows #unplugged h2,
#shows #unplugged h3 {
  color: #371b3b;
}
#shows #unplugged h3:after {
  background-image: url("../img/bg_tile_x_unplugged.svg");
}
#shows #unplugged a {
  background: #91489a;
  background: #91489a -webkit-linear-gradient(to top right, #91489a 5%, #cc56ca 90%);
  background: #91489a -webkit-gradient(linear, left bottom, right top, color-stop(5%, #91489a), color-stop(90%, #cc56ca));
  background: #91489a -webkit-linear-gradient(bottom left, #91489a 5%, #cc56ca 90%);
  background: #91489a -o-linear-gradient(bottom left, #91489a 5%, #cc56ca 90%);
  background: #91489a linear-gradient(to top right, #91489a 5%, #cc56ca 90%);
}
#shows #unplugged a:hover {
  background: #91489a;
  background: #91489a -webkit-linear-gradient(to top right, #91489a 0%, #cc56ca 50%, #ffadff 100%);
  background: #91489a -webkit-gradient(linear, left bottom, right top, from(#91489a), color-stop(50%, #cc56ca), to(#ffadff));
  background: #91489a -webkit-linear-gradient(bottom left, #91489a 0%, #cc56ca 50%, #ffadff 100%);
  background: #91489a -o-linear-gradient(bottom left, #91489a 0%, #cc56ca 50%, #ffadff 100%);
  background: #91489a linear-gradient(to top right, #91489a 0%, #cc56ca 50%, #ffadff 100%);
}
#shows #dev {
  height: 200px;
}
#shows #dev .details {
  padding-top: 45px;
  background: rgba(0, 255, 195, 0.3);
}
#shows #dev .details h3:after {
  height: 10px;
}
#shows #dev h2,
#shows #dev h3 {
  color: #00403c;
}
#shows #dev h3:after {
  background-image: url("../img/bg_tile_x_dev.svg");
}
#shows #dev a {
  background: #00a49a;
  background: #00a49a -webkit-linear-gradient(to top right, #00a49a 5%, #00ccbe 90%);
  background: #00a49a -webkit-gradient(linear, left bottom, right top, color-stop(5%, #00a49a), color-stop(90%, #00ccbe));
  background: #00a49a -webkit-linear-gradient(bottom left, #00a49a 5%, #00ccbe 90%);
  background: #00a49a -o-linear-gradient(bottom left, #00a49a 5%, #00ccbe 90%);
  background: #00a49a linear-gradient(to top right, #00a49a 5%, #00ccbe 90%);
}
#shows #dev a:hover {
  background: #00a49a;
  background: #00a49a -webkit-linear-gradient(to top right, #00a49a 0%, #00ccbe 50%, #00ffc3 100%);
  background: #00a49a -webkit-gradient(linear, left bottom, right top, from(#00a49a), color-stop(50%, #00ccbe), to(#00ffc3));
  background: #00a49a -webkit-linear-gradient(bottom left, #00a49a 0%, #00ccbe 50%, #00ffc3 100%);
  background: #00a49a -o-linear-gradient(bottom left, #00a49a 0%, #00ccbe 50%, #00ffc3 100%);
  background: #00a49a linear-gradient(to top right, #00a49a 0%, #00ccbe 50%, #00ffc3 100%);
}
#shows #online {
  width: 100%;
  height: 200px;
  clear: left;
  float: none;
}
#shows #online .details {
  padding-top: 45px;
  width: calc(50% - 1px);
  background: rgba(0, 255, 153, 0.3);
}
#shows #online .details h3:after {
  height: 10px;
  width: 38%;
}
#shows #online h1 {
  width: calc(50% - 1px);
}
#shows #online h1 svg {
  margin-right: 10%;
}
#shows #online h2,
#shows #online h3 {
  color: #00331f;
}
#shows #online h3:after {
  background-image: url("../img/bg_tile_x_online.svg");
}
#shows #online a {
  background: #00bd71;
  background: #00bd71 -webkit-linear-gradient(to top right, #00bd71 5%, #00d681 90%);
  background: #00bd71 -webkit-gradient(linear, left bottom, right top, color-stop(5%, #00bd71), color-stop(90%, #00d681));
  background: #00bd71 -webkit-linear-gradient(bottom left, #00bd71 5%, #00d681 90%);
  background: #00bd71 -o-linear-gradient(bottom left, #00bd71 5%, #00d681 90%);
  background: #00bd71 linear-gradient(to top right, #00bd71 5%, #00d681 90%);
}
#shows #online a:hover {
  background: #00bd71;
  background: #00bd71 -webkit-linear-gradient(to top right, #00bd71 0%, #00d681 50%, #00ff99 100%);
  background: #00bd71 -webkit-gradient(linear, left bottom, right top, from(#00bd71), color-stop(50%, #00d681), to(#00ff99));
  background: #00bd71 -webkit-linear-gradient(bottom left, #00bd71 0%, #00d681 50%, #00ff99 100%);
  background: #00bd71 -o-linear-gradient(bottom left, #00bd71 0%, #00d681 50%, #00ff99 100%);
  background: #00bd71 linear-gradient(to top right, #00bd71 0%, #00d681 50%, #00ff99 100%);
}
#shows #online a:hover svg {
  width: 170px;
  height: 95%;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#shows #powered {
  width: 100%;
  height: 100px;
  clear: left;
  float: none;
}
#shows #powered svg {
  width: 325px;
}
#shows #powered h1 {
  float: none;
  width: 100%;
}
#shows #powered a {
  background: #2b2b2b;
  background: #2b2b2b -webkit-linear-gradient(to top right, #2b2b2b 5%, #666666 90%);
  background: #2b2b2b -webkit-gradient(linear, left bottom, right top, color-stop(5%, #2b2b2b), color-stop(90%, #666666));
  background: #2b2b2b -webkit-linear-gradient(bottom left, #2b2b2b 5%, #666666 90%);
  background: #2b2b2b -o-linear-gradient(bottom left, #2b2b2b 5%, #666666 90%);
  background: #2b2b2b linear-gradient(to top right, #2b2b2b 5%, #666666 90%);
}
#shows #powered a:hover {
  background: #2b2b2b;
  background: #2b2b2b -webkit-linear-gradient(to top right, #2b2b2b 0%, #666666 50%, #b0b0b0 100%);
  background: #2b2b2b -webkit-gradient(linear, left bottom, right top, from(#2b2b2b), color-stop(50%, #666666), to(#b0b0b0));
  background: #2b2b2b -webkit-linear-gradient(bottom left, #2b2b2b 0%, #666666 50%, #b0b0b0 100%);
  background: #2b2b2b -o-linear-gradient(bottom left, #2b2b2b 0%, #666666 50%, #b0b0b0 100%);
  background: #2b2b2b linear-gradient(to top right, #2b2b2b 0%, #666666 50%, #b0b0b0 100%);
}
#shows #powered a:hover svg {
  width: 355px;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/*---------------------*/
/* !Main Sections -----*/
/*---------------------*/
#main {
  width: 100%;
  min-width: 1280px;
  position: relative;
  display: block;
  overflow: hidden;
}
#main:after {
  content: "";
  display: table;
  clear: both;
}
.body {
  margin: 50px 0 0 0;
  padding: 0 0 50px 0;
  float: right;
  width: 55%;
}
.body.pax-online {
  width: 72%;
}
.body.pax-online p.div:before {
  width: 100px;
  margin: 0 0 10px 0;
}
.body.pax-online .white img {
  width: 100%;
  border-top: 6px solid #b0b0b0;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.body.pax-online .white a:hover img {
  border-color: #2b2b2b;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.sidebar.pax-online {
  width: 23%;
}
.sidebar.pax-online img {
  width: 100%;
}
.body.full {
  width: 100%;
  float: none;
}
.sidebar {
  margin: 50px 0 0 0;
  padding: 0 0 50px 0;
  float: left;
  width: 41.6666667%;
}
.sidebar img.history {
  width: 100%;
  padding-top: 6px;
  background: #b0b0b0;
  margin-bottom: 30px;
}
.body section * {
  z-index: 2;
  position: relative;
}
.grey {
  background: #f4f4f4;
  padding: 0 30px 20px 30px;
  margin: 0 0 30px 0;
  position: relative;
}
.white:after {
  width: 250px;
  margin: 30px auto 30px auto;
}
.white:last-child:after {
  display: none;
}
.white .btn {
  background: #f4f4f4;
}
.grey h3,
.white h3 {
  color: #2b2b2b;
  font-size: 26px;
  line-height: 34px;
  border-top: 6px solid #b0b0b0;
  display: inline-block;
  margin: -3px 0 14px 0;
  padding: 23px 0 0 0;
}
.white h3 {
  border-top: 0;
  border-bottom: 6px solid #b0b0b0;
  margin: 0 0 30px 0;
  padding: 0 0 5px 0;
}
.grey h4 {
  color: #2b2b2b;
  font-size: 20px;
  line-height: 34px;
  margin: 0 0 10px 0;
}
.grey h4 a {
  color: #2b2b2b;
}
.grey h4 a:hover {
  color: #666666;
}
.grey p {
  margin: 0 0 15px 0;
}
.grey p.sml {
  font-size: 17px;
}
section p a,
cite a {
  -webkit-box-shadow: inset 0 0px 0 0 #b0b0b0, 0 4px 0 0 #b0b0b0;
  box-shadow: inset 0 0px 0 0 #b0b0b0, 0 4px 0 0 #b0b0b0;
}
section p a:hover,
cite a:hover {
  -webkit-box-shadow: inset 0 -30px 0 0 #b0b0b0, 0 4px 0 0 #b0b0b0;
  box-shadow: inset 0 -30px 0 0 #b0b0b0, 0 4px 0 0 #b0b0b0;
  color: black;
}
section p a.btn {
  -webkit-box-shadow: none;
  box-shadow: none;
}
section p a.btn:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}
/*------------------------*/
/* !Newsletter Form ----- */
/*------------------------*/
.mail-list p#message {
  background: #76cc60;
  padding: 5px 15px;
  display: inline-block;
}
.mail-list form {
  margin: 0 0 10px 0;
}
.mail-list form:after {
  content: "";
  display: table;
  clear: both;
}
.mail-list label {
  font-size: 20px;
  line-height: 20px;
  color: #666666;
  font-style: italic;
  display: block;
  margin: 5px 0 6px 0;
}
.mail-list ul:before,
.mail-list p.sml:before {
  width: 100px;
  margin: 0 0 10px 0;
}
.mail-list .sml {
  font-style: italic;
}
.mail-list input[type="text"],
.mail-list input[type="email"] {
  width: 90%;
  margin-bottom: 10px;
}
.mail-list input[type="text"]:focus,
.mail-list input[type="email"]:focus {
  border-color: #b0b0b0;
  outline: none;
}
.mail-list input[type="text"]:valid,
.mail-list input[type="email"]:valid {
  border-color: #76cc60;
}
.mail-list .btn-submit {
  margin-top: 31px;
}
.mail-list li {
  list-style: none;
  list-style-position: outside;
  width: 50%;
  float: left;
}
/*------------------------*/
/* !Box X-Pattern Details */
/*------------------------*/
.x-a:after {
  position: absolute;
  width: 110px;
  height: 90px;
  top: -25px;
  right: -25px;
}
.x-c:after {
  position: absolute;
  width: 170px;
  height: 50px;
  top: -5px;
  right: 25px;
}
/*---------------------*/
/* !Press Kit ---------*/
/*---------------------*/
.organisers {
  margin: 10px 0 20px 0;
  margin-left: 10%;
}
.organisers:after {
  content: "";
  display: table;
  clear: both;
}
.organisers li {
  float: left;
}
.organisers li:first-child {
  margin: 0 20px 0 0;
}
/*---------------------*/
/* !Show Dates --------*/
/*---------------------*/
.dates {
  border-left: 6px solid white;
  margin: 0 0 10px 0;
  padding: 0 0 0 20px;
}
.dates:after {
  content: "";
  display: table;
  clear: both;
}
.dates strong {
  float: left;
  width: 40%;
  text-align: right;
  padding: 0 20px 0 0;
}
.dates .west strong {
  color: #007dbb;
}
.dates .east strong {
  color: #d9272d;
}
.dates .south strong {
  color: #e64d00;
}
.dates .aus strong {
  color: #e69d00;
}
.dates .unplugged strong {
  color: #91489a;
}
.dates .dev strong {
  color: #00a49a;
}
.dates .online strong {
  color: #00bd71;
}
.address {
  font-style: italic;
  font-size: 20px;
  line-height: 25px;
}
/*---------------------*/
/* !Videos ------------*/
/*---------------------*/
.videos,
.photos {
  margin-bottom: -20px;
}
.videos:after,
.photos:after {
  content: "";
  display: table;
  clear: both;
}
.videos iframe {
  display: block;
}
.videos li {
  width: 47.72727273%;
  margin: 0 0 30px 0;
  border-top: 6px solid #b0b0b0;
  float: left;
  background: #2b2b2b;
}
.videos li:nth-child(odd) {
  margin-right: 4.5454545%;
}
.videos .frame {
  position: relative;
  padding-bottom: 45%;
  padding-top: 40px;
  overflow: hidden;
}
.videos .frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*---------------------*/
/* !Photos ------------*/
/*---------------------*/
.photos li {
  float: left;
  width: 30.3030303%;
  margin-right: 4.5454545%;
  margin-bottom: 30px;
}
.photos li:nth-child(3n) {
  margin-right: 0;
}
.photos li img {
  width: 100%;
  border-top: 6px solid #b0b0b0;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.photos li a:hover img {
  border-color: #2b2b2b;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/*---------------------*/
/* !Articles & Links --*/
/*---------------------*/
.articles,
.links {
  margin-bottom: -20px;
}
.articles:after,
.links:after {
  content: "";
  display: table;
  clear: both;
}
.articles li {
  width: 47.72727273%;
  margin: 0 0 30px 0;
  float: left;
  background: #f4f4f4;
  padding: 25px 30px;
  font-size: 17px;
}
.articles li:nth-child(odd) {
  margin-right: 4.5454545%;
}
.articles p {
  font-size: 19px;
  margin-bottom: 10px;
}
.links li {
  width: 33%;
  float: left;
  margin-bottom: 30px;
}
/*---------------------*/
/* !Lists -------------*/
/*---------------------*/
.body section ol,
.body section ul {
  border-left: 5px solid #b0b0b0;
  font-size: 17px;
  margin: 0 0 15px 20px;
  padding: 0 0 0 40px;
}
.body section ol ul,
.body section ul ul {
  border-left: 5px solid rgba(176, 176, 176, 0.5);
}
.body section ol ul ul,
.body section ul ul ul {
  border-left: 5px solid rgba(176, 176, 176, 0.25);
}
.body section ul.roman {
  list-style-type: lower-roman;
}
.body section ul.alpha {
  list-style-type: lower-alpha;
}
.body section ol mark,
.body section ul mark {
  font-size: 19px;
  background: none;
  color: #2b2b2b;
}
/*---------------------*/
/* !Powered By --------*/
/*---------------------*/
#powered-by-logo {
  width: 85%;
  margin: 0 auto;
  margin-bottom: 50px;
}
#powered-by-logo path {
  fill: #2b2b2b;
}
/*---------------------*/
/* !Logo Downloads ----*/
/*---------------------*/
.logos:after {
  content: "";
  display: table;
  clear: both;
}
.logos li {
  float: left;
  width: 47%;
  margin-bottom: 35px;
}
.logos li svg {
  width: 130px;
  height: 45px;
  margin: 5px 0 0 0;
}
.logos .west path {
  fill: #007dbb;
}
.logos .east path {
  fill: #d9272d;
}
.logos .south path {
  fill: #ff7600;
}
.logos .aus path {
  fill: #ffae00;
}
.logos .unplugged path {
  fill: #91489a;
}
.logos .dev path {
  fill: #00a49a;
}
.logos .online path {
  fill: #00bd71;
}
.logos li a {
  background: #f4f4f4 url("../img/icon_arrow_down_hub.svg") 90% center no-repeat;
  background-size: 40px;
  display: block;
  padding: 10px 20px 20px 20px;
  position: relative;
}
.logos li a:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 55%;
  -webkit-transition-duration: 150ms;
  -o-transition-duration: 150ms;
  transition-duration: 150ms;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.logos li a:hover:after {
  width: 100%;
  -webkit-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.logos li:nth-child(even) {
  margin-left: 6%;
}
/*---------------------*/
/* !Footer ------------*/
/*---------------------*/
.footer {
  width: 100%;
  min-width: 1280px;
  background-color: #f4f4f4;
  padding: 50px 0 20px 0;
  overflow: hidden;
}
.footer ul {
  width: 460px;
  margin: 0 auto 50px auto;
}
.footer li {
  list-style: none;
  list-style-position: outside;
  display: inline-block;
  margin-right: 20px;
}
.footer li:last-child {
  margin: 0;
}
.footer p {
  color: #666666;
  font-weight: 700;
  font-size: 17px;
  text-align: center;
}
